@charset "UTF-8";

.cardBlock {
    position: relative;
    padding: clamp( 80px, 6.250vw, 120px ) 0;
    overflow: hidden;
    background-color: #455238;
    color: #FFF;
    z-index: 0;
}

.cardBlock .flex-row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    gap: clamp(20px, 2.344vw, 45px);
}

.cbCard {
    background-color: transparent;
    color: #262C2A;
    padding: 0;
    text-align: left;
    margin: 0px;
    transition: all .5s ease;
}

.cbCard .cWrap {
    box-sizing: border-box;
    padding: 40px;
    display: flex;
    background-color: #f8f8f8;
    border-bottom: none;
    height: 100%;
    box-shadow: 0px 15px 30px #00000026;
    border-radius: 0;
    flex-direction: column;
    justify-content: space-between;
}

.cbCard .cWrap > div.beta-match {
    margin-bottom: 0;
}

.cbCard .cWrap p {
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 24px;
}

.cbCard:hover {
    transform: translateY(-20px);
    transition: all .5s ease-in-out;
}

.cbCard h3 {
    color: #0F2E31;
    font-family: 'Jost', sans-serif;
    font-size: clamp( 20px, 1.25vw, 24px );
    line-height: 125%;
    font-weight: 400;
    position: relative;
    line-height: 28px;
}

.cbCard .cLink {
    font-weight: 600;
    font-size: 24px;
    letter-spacing: clamp(0.752px, 0.080vw, 1.54px );
    text-transform: uppercase;
    color: #B18431;
    transition: all .5s linear;
}

.cLink img {
    width: 24px;
    height: 12px;
}

.cbCard:hover .cLink,
.cbCard .cLink:hover {
    color: #B18431;
    text-decoration: none;
    padding-left: 10px;
    transition: all .5s linear;
}

.cbCard:hover .cLink::after,
.cbCard .cLink:hover::after {
    opacity: 1;
    margin-left: 16px;
    transition: all .75s ease-in-out;
}


.cardBlock .btn.btn-orange {
    margin: 45px auto 0;
    clear: both;
    color: #455238;
    background-color: #FFF;
}

.cardBlock .btn.btn-orange:hover {
    background-color: #FFF;
    color: #262C2A;
}

@media ( max-width: 1024px ) {
    .cbCard {
        margin: 0 auto 40px;
    }

    .cbCard:hover {
        margin: 0 auto 60px;
    }
    
    .cardBlock .flex-row {
        flex-wrap: wrap;
        gap: 0;
    }
}

@media ( max-width: 479px ) {
    .cardBlock {
        /* padding: 40px 0; */
    }

    .cbCard {
        width: 95%;
        padding: 0px 20px 0;
        margin: 0 0 43px;
    }
}